/* -----------------------------------------------------
Color information for menu level 1
----------------------------------------------------- */

#subNav a:link, #subNav a:visited, #subNav a:active {  color:#000;}
#subNav a:hover {  
	color:#000;
	background:#fff url(../../pictures/layout/leftnav/shared/level2_bullet_on.gif) top left no-repeat;
	}
#subNav .subNavOn {  
	text-decoration:none;
	}
#subNav .subNavOn a:link, #subNav .subNavOn a:visited, #subNav .subNavOn a:active {  
	background:#fff url(../../pictures/layout/leftnav/shared/level2_bullet_on.gif) top left no-repeat;
	color:#000;
	text-decoration:none;
}
.rubCol { background-color:#FF9933; }

/* Tools Navigation */
/* ----------------------------------------------------- */

/* Titles */
/* ----------------------------------------------------- */
h1 {
  color:#FF9933; 
  border-bottom-color:#FF9933; 
  }
  

/* Download section */
/* ----------------------------------------------------- */


/* subcategories */
/* ----------------------------------------------------- */


/* Footer */
/* ----------------------------------------------------- */
#foot .content {
  color:#999; 
  }

/* Identity */ 
/* ----------------------------------------------------- */
#identity {  
}
